1766540964551
8551,0.0.0
15843,0.0.0
8969,0.0.0
6984,0.0.0
14899,0.0.0
6674,0.0.0
9291,0.0.0
10198,0.0.0
11697,0.0.0
12,2.4.0
368,0.0.0
14,2.4.0
4641,0.0.0
5731,0.0.0
15,2.3.0
373,0.0.0
8131,1.14.0
13445,0.0.0
8547,0.0.0
1964,2.2.0
24064,0.0.0
10135,0.0.0
22150,0.0.0
726,1.14.0
4801,0.0.0
3356,0.0.0
22,2.3.0
6340,2.4.0
12877,0.0.0
5372,0.0.0
6069,0.0.0
6997,2.4.0
6992,2.4.0
20629,1.33.0,1.27.0
23276,0.0.0
24494,1.33.0
1937,1.33.0
10539,0.0.0
21396,1.23.0
6996,2.4.0
1398,0.0.0
3366,0.0.0
17374,0.0.0
8862,1.27.0
11020,0.0.0
3733,2.5.0
16578,2.5.0
19526,1.27.0
11721,0.0.0
7313,0.0.0
1404,0.0.0
15848,2.5.0
14924,1.23.0
21774,0.0.0
24504,0.0.0
2866,2.5.0
20270,1.27.0
9310,0.0.0
18343,2.2.0
18319,0.0.0
391,2.4.0
1415,2.2.0
2878,1.27.0
21037,0.0.0
8138,1.14.0
16912,0.0.0
20644,2.5.0
12853,0.0.0
11682,0.0.0
15819,0.0.0
20236,0.0.0
18324,0.0.0
9715,1.14.0
23617,0.0.0
11820,1.14.0
10578,0.0.0
11033,1.14.0
49,0.0.0
6,2.5.0
19086,0.0.0
16197,1.14.0
14548,1.14.0
19892,2.5.0
13726,0.0.0
19107,1.27.0
1089,2.5.0
2892,0.0.0
8560,2.4.0
11333,0.0.0
21022,0.0.0
62,0.0.0
11369,2.5.0
774,0.0.0
10162,0.0.0
82,1.14.0
11371,2.2.0
11367,2.2.0
11720,1.14.0
20285,0.0.0
11372,2.2.0
11370,2.2.0
15357,0.0.0
24502,0.0.0
2476,0.0.0
5041,0.0.0
20293,1.33.0
23728,0.0.0
12934,0.0.0
2900,0.0.0
2962,2.2.0
20645,2.5.0
2457,2.4.0
10570,0.0.0
13294,0.0.0
16695,2.0.0,1.33.0
790,0.0.0
1105,0.0.0
2459,2.5.0
14930,0.0.0
4166,2.4.0
6708,0.0.0
15840,0.0.0
3458,1.33.0,1.27.0
24492,0.0.0
5462,0.0.0
18307,2.5.0
12451,0.0.0
5768,0.0.0
15861,1.27.0
7362,0.0.0
21439,1.27.0
15245,2.4.0
19116,0.0.0
21438,1.27.0
5407,2.0.0,1.33.0
19582,0.0.0
14126,0.0.0
3786,0.0.0
23740,2.5.0
9724,0.0.0
19957,1.27.0
61,0.0.0
2037,0.0.0
13629,0.0.0
12984,1.27.0
1860,1.33.0,1.27.0
2963,2.4.0
2412,2.2.0
416,0.0.0
1452,1.27.0
426,0.0.0
2464,0.0.0
16075,0.0.0
21040,0.0.0
5430,0.0.0
12490,0.0.0
3802,2.5.0
17986,0.0.0
20653,2.5.0
4178,2.5.0
5347,0.0.0
13705,1.23.0
7358,0.0.0
15391,1.27.0
4222,1.14.0
4007,0.0.0
21460,0.0.0
21073,2.1.0
4990,0.0.0
21070,2.0.0
23308,0.0.0
7418,0.0.0
21510,0.0.0
8285,0.0.0
16665,0.0.0
11078,1.27.0
15923,2.4.0
22645,0.0.0
10712,0.0.0
14173,0.0.0
20361,0.0.0
21658,2.5.0
10239,1.14.0
4282,1.33.0,1.27.0
1212,0.0.0
5084,1.14.0
19593,0.0.0
11796,0.0.0
20692,2.5.0
22652,1.23.0
23777,1.27.0
86,1.14.0
5090,2.2.0
11071,0.0.0
91,0.0.0
3801,2.4.0
20763,0.0.0
13469,1.27.0
11410,0.0.0
8277,0.0.0
15385,2.0.0,1.33.0
18377,0.0.0
6129,0.0.0
12142,2.4.0
532,0.0.0
94,0.0.0
9016,2.5.0
11417,0.0.0
15394,0.0.0
3811,1.27.0
17291,0.0.0
21508,0.0.0
455,0.0.0
18442,0.0.0
9164,1.23.0
24178,0.0.0
3838,0.0.0
22324,0.0.0
6784,1.14.0
5043,2.4.0
7448,0.0.0
1446,0.0.0
4879,0.0.0
10718,0.0.0
21532,0.0.0
22328,1.14.0
7076,0.0.0
11835,2.2.0
10746,0.0.0
11836,2.2.0
3007,1.14.0
5480,2.2.0
463,2.2.0
3480,2.4.0
22403,2.5.0
24098,0.0.0
17348,2.5.0
14611,2.0.0,1.33.0,1.27.0
14162,0.0.0
24569,0.0.0
10700,2.3.0
2511,2.2.0
818,2.0.0,1.33.0
7390,0.0.0
20355,1.27.0
20353,1.27.0
6104,1.33.0
20356,1.27.0
20354,1.27.0
13458,0.0.0
24173,0.0.0
13457,2.2.0
8338,0.0.0
22703,1.14.0
3046,0.0.0
1190,0.0.0
12665,0.0.0
15988,0.0.0
9843,2.2.0
7712,2.5.0
11349,1.27.0
22348,1.14.0
18104,0.0.0
21535,0.0.0
23396,2.4.0
3513,0.0.0
14188,1.23.0
4780,2.3.0
18855,1.14.0
10720,2.5.0
15475,1.33.0
866,2.2.0
1193,1.14.0
1177,0.0.0
3025,1.33.0
13084,0.0.0
12641,1.14.0
23395,2.4.0
7126,0.0.0
7434,0.0.0
11845,1.14.0
17029,0.0.0
18865,0.0.0
4150,1.27.0
4766,1.27.0
22338,2.4.0
3127,2.5.0
7873,1.14.0
10096,0.0.0
14663,0.0.0
10763,1.27.0
16383,1.27.0
8343,1.27.0
10738,1.27.0
2500,1.14.0
13150,0.0.0
24557,0.0.0
20786,0.0.0
1676,1.14.0
5851,0.0.0
14910,0.0.0
1142,0.0.0
1054,2.2.0
4364,2.4.0
19676,0.0.0
12404,0.0.0
10752,0.0.0
17366,1.27.0
3878,0.0.0
4815,2.5.0
150,1.27.0
7432,0.0.0
1656,0.0.0
17397,0.0.0
14234,0.0.0
23279,2.5.0
18457,2.5.0
5514,0.0.0
14280,0.0.0
13876,2.3.0
182,0.0.0
246,0.0.0
13872,2.2.0
17451,2.2.0
24254,0.0.0
5547,0.0.0
7507,0.0.0
11180,0.0.0
17807,1.27.0
10329,0.0.0
13877,2.3.0
15152,0.0.0
14287,2.5.0
12297,0.0.0
4109,0.0.0
7157,0.0.0
23917,0.0.0
23918,0.0.0
8695,1.27.0
16390,1.14.0
6836,2.5.0
14498,0.0.0
23131,0.0.0
7909,0.0.0
9192,2.4.0
24240,2.2.0
9190,2.4.0
20788,2.2.0
21967,0.0.0
6532,2.5.0
11146,2.4.0
17762,0.0.0
5528,2.5.0
11563,2.4.0
23452,1.23.0
12692,1.33.0
4840,0.0.0
17416,2.2.0
17417,2.2.0
17418,2.2.0
20082,1.27.0
24224,0.0.0
557,0.0.0
14677,0.0.0
8678,1.14.0
9451,2.5.0
15200,0.0.0
4849,0.0.0
4846,0.0.0
18890,1.14.0
893,0.0.0
1231,1.14.0
12704,0.0.0
12222,0.0.0
13567,1.14.0
18893,2.2.0
13548,0.0.0
24657,0.0.0
11901,1.27.0
18490,0.0.0
21627,0.0.0
17741,2.2.0
900,0.0.0
24664,1.14.0
21221,0.0.0
22717,2.5.0
18925,0.0.0
6788,2.4.0
16399,0.0.0
6199,0.0.0
18502,1.14.0
22333,1.33.0,1.27.0
1249,0.0.0
914,0.0.0
15134,0.0.0
21976,2.5.0
11823,2.2.0
14276,0.0.0
7502,0.0.0
11869,2.4.0
24229,2.5.0
24272,0.0.0
10345,0.0.0
23368,2.4.0
16803,0.0.0
23889,1.27.0
23887,1.27.0
5620,0.0.0
23891,1.27.0
1828,0.0.0
20858,0.0.0
15713,1.14.0
7531,0.0.0
23514,0.0.0
10377,1.14.0
10822,0.0.0
18582,0.0.0
23871,1.27.0
20471,0.0.0
18197,0.0.0
22013,2.5.0
22792,2.4.0
3573,2.5.0
17130,0.0.0
16438,2.0.0,1.33.0
6552,1.27.0
21637,0.0.0
12742,0.0.0
23136,0.0.0
23880,0.0.0
5592,0.0.0
7548,2.5.0
2742,0.0.0
15187,1.14.0
6858,0.0.0
9516,0.0.0
7942,0.0.0
15711,2.4.0
2703,1.14.0
7946,1.27.0
9499,0.0.0
7989,2.5.0
20125,2.5.0
624,0.0.0
20126,2.4.0
20127,2.4.0
20128,2.3.0
247,1.23.0
18188,0.0.0
5915,0.0.0
11579,2.2.0
20849,0.0.0
7901,0.0.0
18580,2.2.0
1291,1.23.0
10400,1.27.0
9967,0.0.0
4901,1.14.0
2287,1.33.0,1.27.0
17434,0.0.0
18561,2.2.0
6899,0.0.0
21252,1.23.0
6880,0.0.0
3204,0.0.0
17481,0.0.0
23878,1.27.0
22798,1.14.0
611,0.0.0
10362,0.0.0
20872,2.5.0
17823,1.14.0
6885,2.3.0
17488,0.0.0
2280,0.0.0
17137,0.0.0
23929,1.14.0
2792,0.0.0
6326,2.2.0
267,0.0.0
18995,0.0.0
17514,2.2.0
1918,0.0.0
16832,0.0.0
9586,1.27.0
20969,0.0.0
8428,0.0.0
18213,0.0.0
20163,1.27.0
2380,2.5.0
5066,0.0.0
19804,1.27.0
10001,0.0.0
3273,2.5.0
6961,0.0.0
9205,0.0.0
23164,1.14.0
1302,1.14.0
5983,2.2.0
23583,0.0.0
9535,1.27.0
23586,0.0.0
11961,1.27.0
9537,1.27.0
7211,0.0.0
9534,1.27.0
11761,0.0.0
1822,0.0.0
16440,0.0.0
1839,1.14.0
11048,2.5.0
17511,0.0.0
2779,1.14.0
24733,0.0.0
5771,0.0.0
7578,0.0.0
16827,2.2.0
17159,0.0.0
6268,2.0.0,1.33.0,1.27.0
1882,0.0.0
3290,2.2.0
1848,0.0.0
24394,0.0.0
10468,0.0.0
3292,1.27.0
24715,2.5.0
21306,0.0.0
24738,0.0.0
3291,1.27.0
16481,0.0.0
9207,0.0.0
10491,0.0.0
15237,0.0.0
18202,2.2.0
23582,1.27.0
2337,1.33.0
18200,2.2.0
7614,0.0.0
18201,2.2.0
23616,0.0.0
23945,1.23.0
10415,0.0.0
7594,0.0.0
1435,1.27.0
8446,1.33.0
22479,0.0.0
4924,0.0.0
11263,0.0.0
18640,0.0.0
265,1.14.0
20918,2.3.0
17897,1.14.0
7611,0.0.0
21603,2.4.0
16164,1.27.0
8507,0.0.0
10128,0.0.0
21029,0.0.0
22099,1.23.0
8511,1.23.0
10934,1.14.0
19468,0.0.0
9255,0.0.0
9630,0.0.0
21756,1.27.0
16528,0.0.0
22881,1.27.0
23631,1.27.0
12827,0.0.0
24247,0.0.0
10029,1.14.0
15260,0.0.0
21198,0.0.0
332,1.27.0
3302,1.33.0,1.27.0
3279,2.2.0
24424,0.0.0
14009,0.0.0
10009,0.0.0
14008,0.0.0
16148,1.33.0,1.27.0
4844,2.5.0
1020,0.0.0
5673,2.4.0
15284,0.0.0
5016,2.5.0
19541,0.0.0
5690,0.0.0
22500,0.0.0
23244,2.2.0
5996,0.0.0
18276,0.0.0
16520,0.0.0
12228,1.27.0
4948,0.0.0
9659,0.0.0
10945,0.0.0
9270,1.27.0
8508,0.0.0
13696,2.2.0
22087,0.0.0
10886,2.3.0
6960,0.0.0
20980,0.0.0
17931,0.0.0
9275,0.0.0
2793,1.27.0
6965,2.0.0,1.33.0,1.27.0
11296,0.0.0
10884,2.4.0
21357,2.3.0
3673,0.0.0
22493,1.14.0
6258,0.0.0
19478,2.4.0
13654,2.2.0
3678,0.0.0
13655,2.2.0
13658,2.2.0
19479,0.0.0
20218,0.0.0
5699,0.0.0
1030,2.5.0
6328,1.14.0
3260,2.2.0
8520,0.0.0
3262,2.2.0
1846,0.0.0
16866,0.0.0
